twitter4j.examples.tweets

## Class UpdateStatus

- java.lang.Object
- - twitter4j.examples.tweets.UpdateStatus

    public final class UpdateStatus
    extends Object

Example application that uses OAuth method to acquire access to your account.
This application illustrates how to use OAuth method with Twitter4J.

Author:
  Yusuke Yamamoto - yusuke at mac.com

### Constructor Summary

Constructors
Constructor and Description
`UpdateStatus()`

### Method Summary

All Methods Static Methods Concrete Methods
`static void` `main(String[] args)` Usage: java twitter4j.examples.tweets.UpdateStatus [text]

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### UpdateStatus

    public UpdateStatus()

### Method Detail

#### main

    public static void main(String[] args)

Usage: java twitter4j.examples.tweets.UpdateStatus [text]

Parameters:
  `args` - message